Help me please. Droid incredible update 2.3.4

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Help me please. Droid incredible update 2.3.4

price
Ok, here's what happened. I updated my phone to 2.3.4 and I had "wallet" installed. When I tried to open wallet...it would crash. So, I went to the market and day where wallet had an update, so, I updated to "pocket". Now when I try to open pocket, the screen starts flashing while its trying to sync and I get a message that says "did you upgrade pocket before switching to gingerbread?". I have no idea what to do. I do a have Dropbox backup...any help will be greatly appreciated. ALL of my passwords, bank accounts, etc...are in this app and I'm about to panic...
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Help me please. Droid incredible update 2.3.4

price
I saw where the other person had this problem, so is there anywhere I can get wallet 1.0 and put it on my wifes phone, who hasn't upgraded yet? Or is there a way to decrypt the db file that I have in my Dropbox?
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Help me please. Droid incredible update 2.3.4

timothyjc
Administrator
You can install Pocket on your wife's pre-Gingerbread phone and then import the data which is on your dropbox account. Pocket should then automatically re-encrypt your data with the newer encryption algorithms and you will then be able to use your newly encrypted data on your Gingerbread device (once you have synced the data on your wife's phone back to Dropbox).
Loading...